/*     1651735 : 타이틀 텍스트      */
.title__1651735__ {font-size:0}
.title__1651735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651735__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651735__.style_top p {padding-top:10px}
.title__1651735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651735__.style_right p {padding-right:14px}
.title__1651735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651735__.style_bottom p {padding-bottom:12px}
.title__1651735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651735__.style_left p {padding-left:14px}
.title__1651735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651735__.style_circle1 p {padding-left:18px}
.title__1651735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651735__.style_circle2 p {padding-left:18px}
.title__1651735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651735__ p {font-size:24px}
	.title__1651735__.style_top p:before {width:24px}
	.title__1651735__.style_right p:before {height:24px}
	.title__1651735__.style_bottom p:before {width:24px}
	.title__1651735__.style_left p:before {height:24px}
}

/*     1651755 : 한줄 텍스트      */
.text__1651755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1651755__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1651755__ p {font-size:20px}
}

/*     1651765 : 타이틀 텍스트      */
.title__1651765__ {font-size:0}
.title__1651765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651765__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651765__.style_top p {padding-top:10px}
.title__1651765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651765__.style_right p {padding-right:14px}
.title__1651765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651765__.style_bottom p {padding-bottom:12px}
.title__1651765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651765__.style_left p {padding-left:14px}
.title__1651765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651765__.style_circle1 p {padding-left:18px}
.title__1651765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651765__.style_circle2 p {padding-left:18px}
.title__1651765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651765__ p {font-size:24px}
	.title__1651765__.style_top p:before {width:24px}
	.title__1651765__.style_right p:before {height:24px}
	.title__1651765__.style_bottom p:before {width:24px}
	.title__1651765__.style_left p:before {height:24px}
}

/*     1651775 : 번호형 리스트      */
.text_list__1651775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1651775__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1651775__ ul li:first-child {margin-top:0}
.text_list__1651775__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__1651775__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1651775__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1651775__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1651775__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1651775__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1651775__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1651775__.s_size_300 i {border-width:2px}
.text_list__1651775__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1651775__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1651775__ ul li {font-size:20px}
}

/*     1651785 : 타이틀 텍스트      */
.title__1651785__ {font-size:0}
.title__1651785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651785__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651785__.style_top p {padding-top:10px}
.title__1651785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651785__.style_right p {padding-right:14px}
.title__1651785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651785__.style_bottom p {padding-bottom:12px}
.title__1651785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651785__.style_left p {padding-left:14px}
.title__1651785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651785__.style_circle1 p {padding-left:18px}
.title__1651785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651785__.style_circle2 p {padding-left:18px}
.title__1651785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651785__ p {font-size:24px}
	.title__1651785__.style_top p:before {width:24px}
	.title__1651785__.style_right p:before {height:24px}
	.title__1651785__.style_bottom p:before {width:24px}
	.title__1651785__.style_left p:before {height:24px}
}

/*     1651825 : 장문 텍스트      */
.textarea__1651825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1651825__ p {font-size:20px}
}

/*     1651835 : 타이틀 텍스트 + 링크      */
.title__1651835__ {position:relative;font-size:0}
.title__1651835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.5em;
}
.title__1651835__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651835__.style_top p {padding-top:10px}
.title__1651835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1651835__.style_right p {padding-right:14px}
.title__1651835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1651835__.style_bottom p {padding-bottom:12px}
.title__1651835__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1651835__.style_left p {padding-left:14px}
.title__1651835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1651835__.style_circle1 p {padding-left:18px}
.title__1651835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651835__.style_circle2 p {padding-left:18px}
.title__1651835__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__1651835__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1651835__ a:hover {color:#000000}
.title__1651835__.style_top a {top:10px}
.title__1651835__.style_bottom a {bottom:12px}

.title__1651835__ a.cross {width:20px;text-indent:-9999px}
.title__1651835__ a.cross:before,
.title__1651835__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1651835__ a.cross:before {width:2px;height:12px}
.title__1651835__ a.cross:after {width:12px;height:2px}
.title__1651835__ a.cross:hover:before,
.title__1651835__ a.cross:hover:after {background:#000000}

@media all and (min-width:1024px){
	.title__1651835__ p {font-size:24px}
	.title__1651835__.style_top p:before {width:24px}
	.title__1651835__.style_right p:before {height:24px}
	.title__1651835__.style_bottom p:before {width:24px}
	.title__1651835__.style_left p:before {height:24px}

	.title__1651835__ a {height:24px}
	.title__1651835__ a.cross {width:24px}
}

/*     1651845 : 장문 텍스트      */
.textarea__1651845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1651845__ p {font-size:20px}
}

